﻿@model IEnumerable<Dixit.Model.Card>
<div class="container-fluid">
     <div class="row d-flex justify-content-center">
         @foreach(var item in Model)
            {
             <form method="post">
                <div class="col-4">
                    <input type="image" style="height:130px; padding: 5px;" src="~/assets/@item.FileName"
                           asp-route-id="@item.Id"/>
                </div>
             </form>
            }
     </div>
</div>